extends templates/_base.pug

//- Mixins
include components/breadcrumbs/breadcrumbs.pug
include components/article-info/article-info.pug
include components/recommendations/recommendations.pug

block variables
    - var title = "Статья";
    - var breadcrumbs = [ "СТАРТАПДНЯ", "Блог" ];
    - 
        var article_info = {
            comments: 12,
            startups: ["New Knowledge"],
            date: "15&nbsp;сентября 2018",
            countries: ["Россия"]
        }

        var recommendations = [
            {
                title: "Идея лежит на&nbsp;поверхности, даже странно, что в&nbsp;#стартапдня таких ещё не&nbsp;было",
                startups: ["Bungalow"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Новый месяц&nbsp;&mdash; новая возможность купить рекламу в #стартапдня",
                startups: ["Bungalow"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Успешное IPO&nbsp;&mdash; идеальный повод для поста",
                startups: ["Bungalow"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Можно творить добро и&nbsp;на&nbsp;этом зарабатывать, в&nbsp;России это звучит удивительно, но&nbsp;в&nbsp;тех&nbsp;же США привычно",
                startups: ["Bungalow"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Новый месяц&nbsp;&mdash; новая возможность купить рекламу в #стартапдня",
                startups: ["Bungalow"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Потребитель любит покупать дешевле",
                startups: ["Bungalow"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Можно творить добро и&nbsp;на&nbsp;этом зарабатывать, в&nbsp;России это звучит удивительно, но&nbsp;в&nbsp;тех&nbsp;же США привычно",
                startups: ["Bungalow"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
        ];

block content
    .article.page
        +breadcrumbs(breadcrumbs)
        h1.page__title.text-danger Идея лежит на&nbsp;поверхности, даже странно, что в&nbsp;#стартапдня таких ещё не&nbsp;было
        .row
            .article__left.col-12.col-md-8
                .article__content
                    +article-info(article_info)
                    .article__content-text
                        p 
                            | Вспоминать Airbnb банально, но&nbsp;он&nbsp;действительно изменил целую отрасль. Туристы теперь находят жилье быстро и&nbsp;удобно, а&nbsp;платят за&nbsp;него мало. К&nbsp;сожалению, для командировки на&nbsp;пару месяцев сервис подходит куда хуже&nbsp;&mdash; скидки за&nbsp;опт маленькие, отзывы нерелевантные для продолжительного пребывания. Ещё и&nbsp;выбор сужается до&nbsp;квартир, которые никто не&nbsp;забронировал на&nbsp;пару дней в&nbsp;середине периода&nbsp;&mdash; скорее всего до&nbsp;худших квартир
                        p 
                            | #стартапдня Homelike считает, мир уже достаточно глобализовался, люди подолгу живут в&nbsp;других городах, им&nbsp;нужен специальный Airbnb для поездок на&nbsp;месяцы, а&nbsp;не&nbsp;дни. Cian и&nbsp;аналоги потребность не&nbsp;закрывают&nbsp;&mdash; все они ориентируются на&nbsp;<a href="#">местных жителей</a> и&nbsp;предварительные показы. На&nbsp;звонок &laquo;я&nbsp;приезжаю через месяц, оставьте мне квартиру&raquo; хозяин только рассмеется, да&nbsp;и&nbsp;со&nbsp;стороны гостя это безумие&nbsp;&mdash; отзывов нет, фотографии могут быть фейковыми
                        p 
                            | Homelike сделал именно клон Airbnb, даже дизайн слизать не&nbsp;постеснялся, только слово &laquo;день&raquo; на&nbsp;&laquo;месяц&raquo; везде заменил. Сдают квартиры владельцы доходных домов&nbsp;&mdash; их&nbsp;проще подключить к&nbsp;платформе, чем соответствующее количество частников, и&nbsp;у&nbsp;них быстрее появятся отзывы, апартаментов много, хоть кто-нибудь да&nbsp;напишет. Сейчас стартап хвастается сорока пятью тысячами квартир, но&nbsp;это именно квартиры, а&nbsp;не&nbsp;разные варианты размещения, если в&nbsp;доме их&nbsp;сто одинаковых, то&nbsp;в&nbsp;подсчет пойдет сто.
                        p 
                            | В&nbsp;августе <a href="#">Homebike</a> привлек первый большой раунд инвестиций&nbsp;&mdash; 14&nbsp;миллионов долларов, будет масштабировать спрос арендаторов.
                include components/comments/comments.pug
            .article__right.col-12.col-md-4
                +recommendations(recommendations)
        include components/subscription/subscription.pug
